h1.faq-title {
    font-size: 28px !important;
}

.faq-box {
    background-color: white;
    margin-bottom: 15px !important;
    margin-left: 5px;
    padding: 0 20px 20px 20px;
    border-bottom: 4px solid #a71930 !important;
    border-right: 1px solid #dcdcdc !important;
}

.ui-accordion-header {
	font-weight: 700 !important;
	color: #a71930 !important;
}

.ui-accordion-header-active {
	background-color: #a71930 !important;
	border: 1px solid #a71930 !important;
	color: #ffffff !important;
}

.ui-accordion h5 {
	font-size: 20px !important;
}

.ui-accordion-content a {
	color: #a71930 !important;
	text-decoration: underline;
}

.ui-accordion-content {
    font-family: "Open Sans", sans-serif;
    margin-top: -15px !important;
}

.featured-faq-button {
    display: inline-table;
    vertical-align: top;
    min-height: 250px;
    width: 40%;
    background-color: #a71930;
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 5px 15px 5px 15px;
    line-height: 4.0rem;
}

.featured-faq-button:hover {
    background-color: #ab001c;
}

.featured-faq-button span.highlight-header {
    display: block;
    font-size: 1.6rem;
    font-weight: 400;
}

.featured-faq-button a{
    display: table-cell;
    width: 100%;
    height: 100%;
    color: #ffffff;
    font-weight: 700;
    font-size: 25px;
    line-height: 33px;
}

#faq_related_links_column span a {
    display: inline-block;
    font-size: 1.3rem;
    line-height: 1.7rem;
    margin-bottom: 15px !important;
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 960px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.featured-faq-button {
	    margin-bottom: 25px !important;
	    width: 100%;
	    min-height: 16vh;
	}

	#faqs-category-tabs ul {
		margin-left: 0px !important;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 375px) {

}
